Bug 599197 - Anaconda doesn't detect storage devices/partitions properly
Anaconda doesn't detect storage devices/partitions properly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: David Cantrell
Release Test Team
:
Depends On: 591970
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-06-02 16:17 EDT by David Cantrell
Modified: 2010-07-02 16:50 EDT (History)
10 users (show)

See Also:
Fixed In Version: anaconda-13.21.50-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 591970
Environment:
Last Closed: 2010-07-02 16:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Alexander Todorov 2010-06-28 08:37:11 EDT
The patch to clean up 70-anaconda.rules:
https://bugzilla.redhat.com/attachment.cgi?id=418981&action=diff

is present in anaconda-13.21.50-9.el6.

According to pknirsh this patch is not needed anymore:
https://bugzilla.redhat.com/attachment.cgi?id=418979&action=diff

The original bug is already VERIFIED:
https://bugzilla.redhat.com/show_bug.cgi?id=591970#c39

Moving this one to VERIFIED.
Comment 3 releng-rhel@redhat.com 2010-07-02 16:50:30 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.